/*
Rounded Boxed Skin
*/

/* Menu items */

.menuzord-menu > li {
    padding: 10px 0 !important;
}

.menuzord-menu > li > a {
    padding: 0px 12px;
    border-radius: 30px;
}

/* Active/hover state (Menu items) */

/* .menuzord-menu > li.active,
.menuzord-menu > li:hover{
	background: #43aba9 !important;
	color: #fff;
} */

/* .menuzord-menu > li.active > a
.menuzord-menu > li:hover > a {
	background: #4a9c9b !important;
    border-bottom: 2px solid #014978 !important;
} */

/* Dropdown */

.menuzord-menu ul.dropdown {
    top: 71px;
}

.menuzord-menu ul.dropdown li ul.dropdown {
    top: 0;
}

/* Dropdown items */

/* .menuzord .menuzord-menu ul.dropdown li:hover > a{
	background: #014978 !important;
	color: #fff;
} */

/* Megamenu */

.menuzord-menu > li > .megamenu {
    top: 71px;
}

/* Search field */

.menuzord-menu > li.search form {
    padding: 2px 16px;
}

/* Color schemes */

/* blue */

.menuzord.blue .menuzord-menu > li.active > a,
.menuzord.blue .menuzord-menu > li:hover > a,
.menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    background: #5d9cec;
    color: #fff;
}

/* green */

.menuzord.green .menuzord-menu > li.active > a,
.menuzord.green .menuzord-menu > li:hover > a,
.menuzord.green .menuzord-menu ul.dropdown li:hover > a {
    background: #48cfad;
    color: #fff;
}

/* red */

.menuzord.red .menuzord-menu > li.active > a,
.menuzord.red .menuzord-menu > li:hover > a,
.menuzord.red .menuzord-menu ul.dropdown li:hover > a {
    background: #fc6e51;
    color: #fff;
}

/* orange */

.menuzord.orange .menuzord-menu > li.active > a,
.menuzord.orange .menuzord-menu > li:hover > a,
.menuzord.orange .menuzord-menu ul.dropdown li:hover > a {
    background: #ff853f;
    color: #fff;
}

/* yellow */

.menuzord.yellow .menuzord-menu > li.active > a,
.menuzord.yellow .menuzord-menu > li:hover > a,
.menuzord.yellow .menuzord-menu ul.dropdown li:hover > a {
    background: #ffce54;
    color: #fff;
}

/* purple */

.menuzord.purple .menuzord-menu > li.active > a,
.menuzord.purple .menuzord-menu > li:hover > a,
.menuzord.purple .menuzord-menu ul.dropdown li:hover > a {
    background: #ac92ec;
    color: #fff;
}

/* pink */

.menuzord.pink .menuzord-menu > li.active > a,
.menuzord.pink .menuzord-menu > li:hover > a,
.menuzord.pink .menuzord-menu ul.dropdown li:hover > a {
    background: #ec87c0;
    color: #fff;
}

/* Mobile mode (Responsive mode) */

@media (max-width: 900px) {
    /* Menu items */
    .menuzord-responsive .menuzord-menu > li {
        padding: 0;
    }
    .menuzord-responsive .menuzord-menu > li > a {
        padding: 0px 20px !important;
        border-radius: 0;
    }
}
